Hjælp til bredbånd



Kan min Mac køre Sikkerhedspakken?

Bemærk, at denne guide er til dig, som har købt bredbåndsabonnement eller en sikkehredspakke efter 11. juni 2017.


Er du eksisterende kunde, men ikke har en sikkerhedspakke, så har du mulighed for at tilkøbe den.

Du bestiller Sikkerhedspakken ved at ringe 70 70 40 40

For at bruge Sikkerhedspakken på din Mac skal den have et af følgende styresystemer samt en Intel CPU:

  • Mac OS X 10.11 (El Capitan)
  • MAC OS X 10.10 (Yosemite)
  • Mac OS X 10.9 (Mavericks)
  • Mac OS X 10.8 (Mountain Lion)
  • Mac OS X 10.7 (Lion)
  • Mac OS X 10.6 (Snow Leopard)
  • Mac OS/OS X 10.12 (Sierra)
  • Mac OS 10.13 (High Sierra)

Del din mening med os

Hvordan vil du vurdere siden?

Karakterer tilbage

Tak for hjælpen

Vi bruger din kommentar til at forbedre yousee.dk.

Find mere hjælp på vores forum eller kontakt os


Bemærk, henvendelser vil ikke blive besvaret.